Bug 5578 - SCO using login for authentication
Summary: SCO using login for authentication
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Assignee: Ian Walls
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-05 18:16 UTC by Nicole C. Engard
Modified: 2012-10-25 23:04 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
patch (33.12 KB, patch)
2011-03-30 20:41 UTC, Nicole C. Engard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-01-05 18:16:34 UTC
Right now when you're doing self checkout you scan your barcode and then start checking out - to add a layer of security we should also let the patrons login (opac username/password) to confirm their identity.
Comment 1 Nicole C. Engard 2011-03-30 20:41:13 UTC
Created attachment 3543 [details] [review]
patch
Comment 2 Chris Cormack 2011-04-01 02:53:14 UTC
Pushed, please test
Comment 3 MJ Ray (software.coop) 2011-04-01 09:43:18 UTC
This bug is mentioned in:
Bug 5578: Self checkout by Login enhancement http://lists.koha-community.org/pipermail/koha-patches/2011-March/014369.html
Bug 5578 Followup: Hard Due Dates break	hard-coded default circ rule http://lists.koha-community.org/pipermail/koha-patches/2011-March/014408.html